=== debian/control ===
Source: rust-pdb2
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fallible-iterator-0.3+default-dev <!nocheck>,
 librust-scroll-0+default-dev <!nocheck>,
 librust-uuid-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pdb2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pdb2
X-Cargo-Crate: pdb2
Rules-Requires-Root: no

Package: librust-pdb2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fallible-iterator-0.3+default-dev,
 librust-scroll-0+default-dev,
 librust-uuid-1+default-dev
Provides:
 librust-pdb2+default-dev (= ${binary:Version}),
 librust-pdb2-0-dev (= ${binary:Version}),
 librust-pdb2-0+default-dev (= ${binary:Version}),
 librust-pdb2-0.9-dev (= ${binary:Version}),
 librust-pdb2-0.9+default-dev (= ${binary:Version}),
 librust-pdb2-0.9.1-dev (= ${binary:Version}),
 librust-pdb2-0.9.1+default-dev (= ${binary:Version})
Description: Parser for Microsoft PDB (Program Database) debugging information - Rust source code
 Source code for Debianized Rust crate "pdb2"
