## rust-pdb2 0.10.1

=== debian/changelog ===
rust-pdb2 (0.10.1-1) unstable; urgency=medium

  * Team upload.
  * Package pdb2 0.10.1 from crates.io using debcargo 2.7.11
  * Properly disable tests which are failing due to missing fixtures.
  * Closes: #1102550.

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Tue, 18 Nov 2025 14:02:27 +0100
