=== debian/control ===
Source: rust-pdb2
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fallible-iterator-0.3+default-dev <!nocheck>,
 librust-scroll-0+default-dev <!nocheck>,
 librust-uuid-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pdb2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pdb2
Homepage: https://github.com/afranchuk/pdb
X-Cargo-Crate: pdb2

Package: librust-pdb2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fallible-iterator-0.3+default-dev,
 librust-scroll-0+default-dev,
 librust-uuid-1+default-dev
Provides:
 librust-pdb2+default-dev (= ${binary:Version}),
 librust-pdb2-0-dev (= ${binary:Version}),
 librust-pdb2-0+default-dev (= ${binary:Version}),
 librust-pdb2-0.10-dev (= ${binary:Version}),
 librust-pdb2-0.10+default-dev (= ${binary:Version}),
 librust-pdb2-0.10.1-dev (= ${binary:Version}),
 librust-pdb2-0.10.1+default-dev (= ${binary:Version})
Description: Parser for Microsoft PDB (Program Database) debugging information - Rust source code
 Source code for Debianized Rust crate "pdb2"
